Subject: Re: Saab J-21R
From: "Steve Bamford ARC" <[email-masked]>
To: "Sullivan, James S" <[email-masked]>
Date: Thu, 27 May 2004 12:57:58 -0700

Hi Jim,
Thanks for sending in your Saab J-21R article.  Do you mind if I sit on this
a bit longer and post it on June 6th for Sweden's National day?  Or if you
want I can run it in the next few days.  Either way is fine with me......I
do have other Saabs for June 6th.  Let me know ok?

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Sullivan, James S" <[email-masked]>
To: <[email-masked]>
Sent: Friday, May 07, 2004 11:03 AM
Subject: Saab J-21R

Hi Steve,

I'm going to send you jpegs 6-11 in another email.

Jim

> Gallery Template #11
> "1/72 SAAB J-21R"
> by "Jim Sullivan"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
> <>
> Hi everybody!  Greetings from Delaware.  I have recently discovered ARC
> and am already hooked.  Here is my first contribution: Heller's 1/72 Saab
> J-21 converted to a J-21R.  The original J-21 was a single seat,
> twin-boom, rear prop-driven fighter for the Swedish Air Force
> (Flygvapnet).  It was first flown in 1943.  The J-21R was later developed,
> first with a British DeHavilland Goblin III jet engine to meet the
> Flygvapnet's expectations, then with a Swedish made engine.
> The J-21R first flew on March 10, 1947 and was the first Swedish built
> jet.  "J" stands for jakt (fighter), and the "R" stands for rea (jet).
> Only two aircraft in history began as propeller driven, were mass
> produced, converted to jet power, and then massed produced again. One was
> the Yak-3, which became the Yak-15, and the other was the J-21.
> After visiting the Flygvapnet's museum in Linköping, Sweden, I was
> inspired to finish my J-21.  I used Broplan's vacuform conversion kit
> MS-06 (It was my first vacuform).  I am a Flygvapnet nut, but I haven't
> built the propeller version of the J-21.  So, I of course started with a
> difficult conversion.  Makes sense, right?  Anyways, up to this point, I
> didn't use aftermarket accessories, other than resin ejection seats.  With
> a lot of patience and putty, I was happy with the result.   Fortunately, I
> have a lot of great reference photos from my collection of Swedish books
> on the Flygvapnet, most of which were donated from my friend Tommy (a
> captain in the Swedish army).
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 03.jpg    <>  Steve Bamford will insert a
> click-able smaller version of photo 04.jpg here. Clicking on that photo
> will bring up the full sized version of photo 04.jpg    <>
>  Steve Bamford will insert a click-able smaller version of
> photo 05.jpg here. Clicking on that photo will bring up the full sized
> version of photo 05.jpg    <>  
> The kit was painted using Model Master paints.  After studying the
> wonderful museum aircraft at Linköping, I realized how dark the paint was
> on the J-21 and J-21R exhibit aircraft.  I painted the top of the model
> Medium Green, and the bottom of the fuselage Medium Gray.  I split the
> canopy to open it up, but it was very brittle.  Other modifications
> included the shortening of the main gear struts, adding the new vertical
> stabilizers, raising the elevator out of the way of the jet exhaust,
> adding the wingtip fuel tanks, and removing the back half of the fuselage
> behind the canopy and replacing it with the vacuform fuselage (all of
> these items provided by the Broplan kit).  The tip tanks, rear fuselage,
> and belly mounted gun pod were provided in two halves split horizontally.
> The vacuform kit came with spars for the gunpod slung underneath, but they
> were too thick.  My own modifications included inserting a brass tube to
> better represent the jet exhaust, replacing the gunpod support spars and
> airspeed indicator with fine brass rod, and I filled in the air coolers
> for the piston engine with putty.
>
>
> Click on images below to see larger images
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> <>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 06.jpg     Steve Bamford will insert a click-able
> smaller version of photo 07.jpg here. Clicking on that photo will bring up
> the full sized version of photo 07.jpg    <<...OLE_Obj...>>
>  Steve Bamford will insert a click-able smaller version of
> photo 08.jpg here. Clicking on that photo will bring up the full sized
> version of photo 08.jpg    <<...OLE_Obj...>>  
> I used the kit decals which provided for different versions, and combined
> them to show an aircraft based out of F10 Ängelholm, Sweden in 1950.
> Overall the kit was fun to build.  The Heller pieces went together well,
> and the Broplan directions were good.  Surpisingly, there were not that
> many fit issues or nasty seams (unlike my second attempt at a vacuform
> with a 1/48 F-101A conversion, but that's another story).
> Take care,
> Jim
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 09.jpg    <<...OLE_Obj...>>   Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here. Clicking on that photo
> will bring up the full sized version of photo 10.jpg    
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here. Clicking on that photo will bring up the full sized version of photo
> 11.jpg    <<...OLE_Obj...>>  
>
> Photos and text © 2004 by "Jim Sullivan"
>